Skip to main content
GET
Get Factory Utilization

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

team_id
string
required

Team whose Model Factory fleet to read

window
enum<string>
default:24h

Curve window; bucket sizes scale with the window (1h->1min, 24h->5min, 7d->hourly, 30d->3h, 90d->daily)

Available options:
1h,
24h,
7d,
30d,
90d

Response

Successful Response

Envelope for the cluster utilization curve (public + internal routes).

as_of
string<date-time>
required
window
enum<string>
required
Available options:
1h,
24h,
7d,
30d,
90d
bucket_seconds
integer
required
clusters
FactoryClusterUtilization · object[]
required
schema_version
enum<integer>
default:1
Available options:
1